Loading...
Searching...
No Matches
Opm::Spline< Scalar >::ComparatorX_ Struct Reference

Helper class needed to sort the input sampling points. More...

`#include <Spline.hpp>`

## Public Member Functions

| ComparatorX_ (const std::vector< Scalar > &x)
bool | operator() (unsigned idxA, unsigned idxB) const

## Public Attributes

const std::vector< Scalar > & | x_

## Detailed Description

template<class Scalar>
struct Opm::Spline< Scalar >::ComparatorX_

Helper class needed to sort the input sampling points.

The documentation for this struct was generated from the following file:

- opm/material/common/Spline.hpp